img {
width: auto ;
max-width: 100% ;
height: auto ;
}
#container {
display: flex ;
flex-flow: column wrap ;
}
@media screen and (orientation:landscape) {
#title {
order: 1 ;
text-align: center ;
padding-top: 15vh ;
padding-left: 10% ;
width: 80% ;
}
#subhead {
order: 2 ;
text-align: center ;
padding-top: 5vh ;
padding-left: 10% ;
width: 80% ;
}
}
@media screen and (orientation:portrait) {
#title {
order: 1 ;
text-align: center ;
padding-top: 45vh ;
width: 100% ;
}
#subhead {
order: 2 ;
text-align: center ;
padding-top: 10vh ;
width: 100% ;
}